body{
margin:0px ;
direction:rtl;
padding:0px;
font-family:arial!important;
}
#landing {
background-image:url("images/breslav_landing_page.jpg");
width:700px;
height:1106px;
margin:0px auto;

}
#landing.sent{
background-image:url("images/breslav_landing_page2.jpg");
}

#landing form {
position:relative;
top:847px;
right:82px;
width:600px;
height:200px;

}

#landing form > p {
color: #fff;
}
#landing input {

padding:0px;
font-size:18px;
border:0px;
background-color:transparent;


height:20px;
}
#landing #firstname
{

position:absolute;
width:170px;
top:-1px;
}
#landing #lastname {
right:255px;
position:absolute;
width:150px;
top:-1px;
}
#landing #email{
width:390px;
position:absolute;
top:41px;
right:15px;
}
#landing #phone{
width:390px;
position:absolute;
top:81px;
right:15px;
}

#landing #buy {
font-size:18px;
width:195px;
position:absolute;
right:65px;
top:119px;
border:0px;
background-color:transparent;

}
#landing #amount{
font-size:18px;
width:80px;
position:absolute;
top:119px;
right:325px;
border:0px;
background-color:transparent;
}
#landing textarea{
width:385px;
font-size:18px;
height:55px;
display:block;
position:absolute;
top:161px;
right:20px;
border:0px;
background-color:transparent;
font-family:arial!important;
}
#landing #submit{
position:absolute;
right:415px;
background-image:url("images/send.png");
width:142px;
height:44px;
border:0px;
top:180px;
}